Novell NetBasic Interpreter Module Name Buffer Overflow Vulnerability

Bugtraq ID: 5524
Class: Boundary Condition Error
CVE: CVE-2002-1418
CVE-2002-1418
Remote: Yes
Local: No
Published: Aug 20 2002 12:00AM
Updated: Jul 11 2009 03:56PM
Credit: Discovery of this issue is credited to Rain Forrest Puppy <rfp@wiretrip.net>.
Vulnerable: Novell Small Business Suite 6.0
Novell Small Business Suite 5.1
Novell Netware 6.0
Novell Netware 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus